Comment
Read comments and moderation status
GET
/api/v1/addons/shopently.blog/comments/{comment_id}cURL request
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url https://shop.onshopently.com/api/v1/addons/shopently.blog/comments/2247b58d-1521-4fc0-9eec-6c47c259c181 \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
Response
{
"data": {
"actor_id": "api_key_7da1addab52348fcbf1284d01a152ebb",
"actor_kind": "api",
"body": "Zapraszamy do zadawania pytań.",
"created_at": "2026-10-07T23:17:44.892022Z",
"display_name": "Redakcja",
"edited_at": null,
"id": "2247b58d-1521-4fc0-9eec-6c47c259c181",
"locale": "pl",
"moderation_reason": null,
"post_id": "2103ba96-2713-420b-b197-8a008730c851",
"status": "approved",
"updated_at": "2026-10-07T23:17:44.892022Z",
"version": 1
},
"meta": {
"request_id": "c29e8186-8b51-4f6a-9479-f6a0be76cc23"
}
}
Required permissions
- Authentication
- Access token
- Available from
- BASIC
- Key permission
- Read comments and moderation status
addon.shopently.blog:comment_read
Required installed module
shopently.blog